cancel
Showing results for 
Search instead for 
Did you mean: 

error when importing a postman collection

SOLVED
Super Contributor

Re: error when importing a postman collection

This is what they have replied for the issue :-

 

Thank you for reaching out.

I tried it on my end and this seems a bug. I have logged it. Unfortunately, there isn't a workaround for this bug.

The JIRA# is RIA-6725.

 

I have a comment on RIA-6725. According to the documentation - https://support.smartbear.com/readyapi/docs/testing/integrations/postman.html .

 

ReadyAPI currently supports only v1 collections and does not support v2 collections. So, RIA-6725 was converted to improvement request RIA-6640. 

Senior Member

Re: error when importing a postman collection

Export collection as V1 option. it works though deprecated.

New Contributor

Re: error when importing a postman collection

I found a workaround by exporting the Postman Collection as Collection v1 (deprecated). However, authorization credentials are not imported in this way and you have to manually enter and save them in Soap UI requests.

Postman_Capture.PNG

Contributor

Re: error when importing a postman collection

I've encountered this today and on my end, the issue was fixed by selecting "V1" even if it says "deprecated" at Postman's export page. It seems Postman's v2.1 cannot be processed properly into SoapUI as well. For more details on the steps for fix, you can refer to this page: https://www.soapui.org/docs/postman-collections.html

 

"an Engineer without a degree, a QA tester without any official certification (just yet ;-) ) "
New Here?
Join us and watch the welcome video:
Join the exciting event
SeptemberHubBub
Top Kudoed Authors
Join the September Hub-bub to show off, learn and win